Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1690172 - Home url is broken on non-root sites
Summary: Home url is broken on non-root sites
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Extensions
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 5.0-RH4
Assignee: Jeff Fearn 🐞
QA Contact: Rony Gong 🔥
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-18 23:39 UTC by Jeff Fearn 🐞
Modified: 2019-11-16 00:44 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-16 00:44:36 UTC


Attachments (Terms of Use)

Description Jeff Fearn 🐞 2019-03-18 23:39:11 UTC
Description of problem:
If the site is hosted below the root path then the home link doesn't work.

Version-Release number of selected component (if applicable):
5.0

How reproducible:
Some work

Steps to Reproduce:
1. Host a site below the root for a server.

Actual results:
Home links to /

Expected results:
Home links to base for site.

Additional info:
QE just needs to make sure this doesn't break sites that are using the root.

Comment 1 Rony Gong 🔥 2019-03-21 04:05:38 UTC
Verified on QA server, PASS

Comment 3 Jeff Fearn 🐞 2019-04-16 00:32:22 UTC
This change has been deployed to partner bugzilla, please test and let us know if you have any issues.

https://partner-bugzilla.redhat.com/


Note You need to log in before you can comment on or make changes to this bug.